body{
    background-color: #a0a0a0
}
.kapsayici{
    display: flex;
    width: 400px;
    border: 1px solid black;
    background-color:#5f5f5f;
    margin: 3px;
}
.resim{
    height: 120px;
    width: 100px;
    border-radius: 50%;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
}
.resim1{
    height: 40px;
    width: 70px;
    padding-left: 20px;
    padding-top: 20px;
}
.resim2{
    height: 60px;
    width: 300px;
    padding-left: 150px;
    padding-top: 10px;
}
.yazi{
    font-size: 12px;
    text-indent: 15px;
}
.yazi1{
    color: white;
    padding-top: 10px;
}
.yazi2{
    color:white;
    text-align: left;
    padding: 50px;
    padding-right: 10px;
}
.kutu{
    display: flex;
    text-align: center;
    border-radius: 15px;
    width: 400px;
    height: 200px;
    background-color: black;
    justify-content: space-between; /* İçeriği dikeyde yay */
    align-items: flex-start; /* Elemanları sola hizala */
}
.kutu2{
    color: white;
    text-align:left;
    display: flex;
}
.kapsayicii{
    display: flex;
    justify-content:space-between;
    width: 95%;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    height: 450px;
    border: 0px solid red;
}
